.mobile__sections {
    flex-direction: row;
    flex-wrap: wrap;
    margin: 30px 0 0;
    display: none;
}
@media (max-width: 768px) {
    .mobile__sections {
        display: flex;
    }
}
.mobile__section {
    width: calc(33% - 20px);
    margin: 0 10px 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    line-height: 1.3;
}
.mobile__sectionImage {
    margin-bottom: 5px;
}
.mobile__sectionImage img {
    width: 70%; 
    height: auto;
}
.mobile__sectionLink a {
    font-weight: 500;
    font-size: 12px;
}